### Property

# Gtk CellRendererProgress:text

#### Declaration

    property text: utf8 [ read, write ]

#### Description [src]

The “text” property determines the label which will be drawn over the progress bar. Setting this property to `NULL` causes the default label to be displayed. Setting this property to an empty string causes no label to be displayed.

Type: | `gchar*`

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no